package com.bcxin.ars.model.sb;

import com.bcxin.ars.model.BaseModel;

import java.util.Date;

public class Armorgcharge extends BaseModel {

    /** 武装机构ID */
    private Long armtrainorgid;

    /** 姓名 */
    private String name;

    /** 身份证号 */
    private String idnum;

    /** 手机号 */
    private String phone;

    /**
     * 审查状态
     */
    private String censorstatus;


    public String getCensorstatus() {
        return censorstatus;
    }

    public void setCensorstatus(String censorstatus) {
        this.censorstatus = censorstatus;
    }

    /**
     *
     * 获取  武装机构ID
     *
     * @return  armtrainorgid
     */
    public Long getArmtrainorgid() {
        return armtrainorgid;
    }

    /**
     *
     * 设置  武装机构ID
     *
     * @param armtrainorgid
     */
    public void setArmtrainorgid(Long armtrainorgid) {
        this.armtrainorgid = armtrainorgid;
    }

    /**
     *
     * 获取  姓名
     *
     * @return  name
     */
    public String getName() {
        return name;
    }

    /**
     *
     * 设置  姓名
     *
     * @param name
     */
    public void setName(String name) {
        this.name = name == null ? null : name.trim();
    }

    /**
     *
     * 获取  身份证号
     *
     * @return  idnum
     */
    public String getIdnum() {
        return idnum;
    }

    /**
     *
     * 设置  身份证号
     *
     * @param idnum
     */
    public void setIdnum(String idnum) {
        this.idnum = idnum == null ? null : idnum.trim();
    }

    /**
     *
     * 获取  手机号
     *
     * @return  phone
     */
    public String getPhone() {
        return phone;
    }

    /**
     *
     * 设置  手机号
     *
     * @param phone
     */
    public void setPhone(String phone) {
        this.phone = phone == null ? null : phone.trim();
    }
}